### Variables

variable "aws_region" {
  description = "https://docs.aws.amazon.com/AWSEC2/latest/UserGuide/using-regions-availability-zones.html"
  default = "us-west-2" # Oregon
}

variable "app_root_url" {
  description = "Name of the S3 bucket to store deployed artifacts, logs, etc."
  default = "pm.jdb-labs.com"
}
